input[type="radio"] {
  -webkit-appearance: radio !important;
}

.vbox-cc {
    display: none;
}

.form-item-field-s-role-ref-tid{
    display: none;
}

.view-lista-sedute-consiglio td{
    padding:10px;
}

aside.sidebar ul li a{
    font-weight: bold;
}

.box_text.box_text_small h3 a, .box_text.box_text_small .h3 a {
    color: #b31a34;
    font-weight: bold;
}

.box_text.box_text_simple.box_text_utility.clearfix ul li a {
    font-weight: bold;
}

aside.sidebar ul li:last-child{
    border-bottom: 1px solid #d8d8d8;
}
/* palette VENEZIA */
.bg_color_ceruleo{
    background:#9cb4bb !important
}

.bg_color_venezia_green {
    background: #2d949e !important;
}
.bg_color_venezia_orange {
    background: #e98f2f !important;
}
.bg_color_venezia_purple {
    background: #bf62c2 !important;
}
.bg_color_venezia_light_green {
    background: #bad0a3 !important;
}
.bg_color_venezia_red {
    background: #b31a34 !important;
}


.bg_color_venezia_rosso{
    background: #b0243c !important;
}

.bg_color_venezia_beige{
    background: #b8ac93 !important;
}

.bg_color_venezia_grigiochiaro{
    background: #eff7ee !important;
}

.bg_color_venezia_ceruleo{
    background: #329aa4 !important;
}

.bg_color_venezia_mattone{
    background: #915254 !important;
}

.bg_color_venezia_arancione{
    background: #db903b !important;
}

.bg_color_venezia_azzurro{
    background: #9cb4bb !important;
}

.bg_color_venezia_viola{
    background: #6b2779 !important;
}

.bg_color_venezia_verde{
    background: #839385 !important;
}

.bg_color_venezia_sabbia{
    background: #c4936f !important;
}

.bg_color_venezia_violascuro{
    background: #521e2f !important;
}

.bg_color_venezia_verdechiaro{
    background: #aecea4 !important;
}

.box_text.box_text_small .box_text_container{
    padding: 14px 24px 12px 24px;
}

/**Override menu drupal class */
nav.base ul li.collapsed{
    list-style-image: none;
    list-style-type: none;
}
nav.base ul li.expanded{
    list-style-image: none;
    list-style-type: none;
}
nav.base ul li.leaf{
    list-style-image: none;
    list-style-type: none;
}

nav.base li.collapsed a span:after,
nav.base li.expanded a span:after {
    font-family: "governo" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.23em;
    content: "q";
    color: white;
}
nav.base li.collapsed a span,
nav.base li.expanded a span {
    float: right;
    font-size: 1.23em;
    right: 0;
    width: 35px;
    display: inline-block;
    padding: 0px;
    position: absolute;
    top: 50%;
    margin-top: -12px;
}
.mobile-header-menu nav.base li.collapsed a span,
.mobile-header-menu nav.base li.expanded a span {
    display:none!important;
}
.mobile-header-menu nav.base {
    margin-bottom:0!important;
}
nav.base li.expanded a span {
    margin-top: -14px;
}
nav.base li.expanded a span:after{
    content: "p";
}
nav.base li.expanded  ul li a span:after{
    content: normal;
}
li.parent_book{
    background-color: #004d99;
    color: #ffffff;
}
li.parent_book a{
    color: #ffffff;
}

aside.sidebar ul li a:hover,
aside.sidebar ul li a.active,
aside.sidebar ul > li.active-trail > a {
    background: #d63450;
    color: white;
}

aside.sidebar ul li ul li {
    list-style:none;
}

aside.sidebar ul li ul li a {
    padding-left:2em;
}

aside.sidebar ul li ul li a:hover,
aside.sidebar ul li ul li a.active {
    list-style:none;
    padding-left:2em;
    background: #e0a9b2;
    color: #2f2f2f;
}

.emergencyStatus {
  align-items: center;
  background: #ffffff none repeat scroll 0 0;
  display: flex;
  height: 100%;
  padding: 0 80px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
 } 
 
 #emergency a{color: #5a6772;}
 #emergency h5{font-size: 300%;}
 #emergency .emergencyStatus p{color: black !important;}
 
 #emergency .emergencyStatus .icon {
   margin-left: 15px;
   position: relative;
   top: 10px;
   right: 0;
   font-size: 1.65em;
   height: 100%;
   z-index: 2;    
 }
 
 #emergency.green{
  background-color: #BAD0A3;
 } 
 
 #emergency.green h5, #emergency.green p{
   color: black;
 } 
 
 
 #emergency.yellow{
  background-color: #E98F2F;
 } 
 
 #emergency.yellow h5, #emergency.yellow p{
   color: black;
 }
 
 #emergency.red{
  background-color: red;
 } 
 
 #emergency.red h5, #emergency.red p{
   color: white;
 } 
 
 #sea-status a{color: #333 !important; }

.img_accordion{
	width: 20px;
	margin-top: 16px !important;
	margin-right: 5px;
}

.section_alert .accordion-content a {
    text-decoration: underline !important;
}

.section_alert .accordion-header > h3 > span{
  display: inline-block;
  float: right;
  font-size: 1.23em;
  text-align: right;
  width: 35px; 
  color: white;
} 

.section_alert_ h3 span{
  color: black !important;
} 

.section_alert .accordion-header > h3 > span::after {
  content: "q"; /*q*/
  font-family: "governo" !important;
  font-size: 1.23em;
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: normal !important;
  line-height: 1;
  text-transform: none !important;
}

.section_alert .accordion-header > h3.open > span::after {
  content: "p"
}

.section_alert.section_alert_02 {
  background-color: #db903b;
}
.section_alert.section_alert_03 {
  background-color: #CE0000;
}

#edit-field-i-item-ref-und-0-target-id {
    width: 700px;
}

input[type="checkbox"]{
    border: 1px solid #B5B5B5;
    width: 16px !important;
    height: 16px !important;
}

input[type=checkbox]:checked, input[type=checkbox]:disabled:checked, input[type=radio]:checked, input[type=radio]:disabled:checked {
    background: #0074BD;
    box-shadow: inset 0px 0px 0px 4px #fff;
} 

h2.title_large {
    margin-bottom: 20px !important;
}

.italia-it-button-text {
    padding: 17px 0 0 60px !important;
}

.italia-it-button-icon img {
    top:0 !important;
}

#edit-cert-uso, #edit-cert-tipo {
    width: 400px;
    white-space:pre-wrap;
    display: block;
}

.trasparenza-dichiarazioni table td {
    padding: 5px;
}

.view-proposte-flussi-turistici table {
    width: 55%;
    margin-bottom:50px;
}
.view-proposte-flussi-turistici table td {
    padding: 5px;
}

.elencoConvocazioni table{ width: 100%; }

.personale-nome {
    width: 28%;
}

#servizi-e-informazioni .box_text_thumb{
  min-height: 216px;
}

#servizi-e-informazioni .box_text_container{
  height: 82px;
}

#lang_dropdown_form_language{
  display: block;
  text-align: right;  
  clear: both;       
}

#lang_dropdown_form_language #lang-dropdown-select-language{
  border: 1px solid white;
  background-color: #B31A34;
  color: white;
  margin-top: 5px;
}

.sidebar_search{
  width:365px;
  float:right;
  display: block;
  margin-bottom: 25px;
  position: relative;
}

.sidebar_search input[type=submit]{
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  padding: 0;
  margin: 0;
  background: #c0b193 !important;
  color: #000000;
  font-family:"governo";
  font-size:1.39em;
  border:0px;
  padding:0;
  margin:0;
  color:#000;
  cursor:pointer;
  background:none;  
}

#edit-book-search{
  display: none;
}

.webform-custom-nl {
    display: block;
}